amibroker

HomeDevLog

Interactive Brokers TWS plugin version 1.8.0

A new Interactive Brokers TWS data plugin version 1.8.0 is released now.

This version fixes “Duplicate ticker ID for API historical Data query” error that occurred sometimes with newest TWS version.

It is available for download from:
http://www.amibroker.com/bin/ib180/IB.dll

(to be copied to Plugins subfolder, replacing old version)

Installation instructions can be found here:
http://www.amibroker.com/ib.html

Comments are closed.